Bug 1011573 - Improve backwards compatibility of task service
Improve backwards compatibility of task service
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: jBPM Core (Show other bugs)
6.0.0
Unspecified Unspecified
high Severity high
: ER5
: 6.0.0
Assigned To: Kris Verlaenen
Marek Baluch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-24 10:52 EDT by Kris Verlaenen
Modified: 2014-08-06 16:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:11:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kris Verlaenen 2013-09-24 10:52:58 EDT
Support migration from jBPM5 to jBPM6 task api
Comment 2 Kris Verlaenen 2013-10-04 10:18:24 EDT
Added utility class to replace the hornetq human task work item handler with a local task service.
Comment 5 Marek Baluch 2013-12-10 11:50:04 EST
Verified on ER5.

Note You need to log in before you can comment on or make changes to this bug.